ParTEST Online cannot be started. It requires Microsoft Internet Explorer v4.0 and up to run.